label {
  display: inline-block;
  width: 3em;
  margin: .5em 0;
  color: #607d8b;
  font-weight: bold;
}

input {
  height: 2em;
  font-size: 1em;
  padding-left: .4em;
}

button {
  margin-top: 20px;
  background-color: #eee;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  cursor: hand;
}

button:hover {
  background-color: #cfd8dc;
}

button:disabled {
  background-color: #eee;
  color: #ccc;
  cursor: auto;
}
